<?php
include_once('db_config_hosting.php');
ini_set('max_execution_time', 120);


   $first = true;
   $q = "select sql_no_cache distinct equipo from aplicaciones where equipo <> '' order by equipo";
   $result = $conn->query( $q );
   if( $result->num_rows > 0 ) {

      echo "[";
      while($row = $result->fetch_assoc()) {
         if( $first == false ) echo ",\n";
//         $id = $row["id"];
         $id = "0";
         $equipo = $row["equipo"];
         echo "{\"option\":\"" . $id . "\",\"nombre\":\"" . $equipo . "\" }";
         $first = false;
      }
      echo "]";
   }     
   else echo "[]";
   if( is_resource($result) ) mysql_free_result( $result );
   mysqli_close($conn);
?>

